
    <!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Doxa Redirect</title>
        <link rel="stylesheet" type="text/css" href="css/app.css">
        <link rel="stylesheet" type="text/css" href="css/doxa.css">
    </head>
    <body>
    <h1>Welcome!</h1>
    <p>Please select your device type:</p>
    <ul>
        <li><a href="home.html">Mobile</a></li>
        <li><a href="dcs.html">Desktop</a></li>
    </ul>
    <script>
        if (screen.width < 500){
            document.location = "home.html";
        } else{
            document.location = "dcs.html";
        }
    </script>
    </body>
    </html>
